\chapter{An example chapter}
\label{ch:example}

\section{An example section}
\label{sec:example}


\begin{figure}[tb!]
  \centering
  \includegraphics[width=0.6\textwidth]{figs/cat-pexels-heather-mckeen-582070.jpg}
  \caption[Short caption for the list of figures.]{Long caption with all
    information needed to understand the figure. Source: pexels.com
    (Heather Mckeen).}
  \label{fig:climate_change}
\end{figure}

When used for the first time, the full form of the acronym is shown:
\ac{wegc}. When used for the second time only the acronym is printed and it
is linked to the list of acronyms: \ac{wegc}. Have a look at
\autoref{fig:climate_change} in \autoref{sec:example}. You can either cite
in the flow of the text, for example a quote coming from
\textcite{Maycock2018} or from \textcite{Rieger2021}, or the citation is
enclosed in parentheses \parencite{IPCC2021,WMO2018}.

The maximum temperature today in Graz was \SI{21.7}{\celsius}, and in the
past week we had a range from \SIrange{-2.9}{22.6}{\celsius} in Graz.
